Subject: Ragguagli di Corpo Bas(s)o 2013-14 -- Seminario Cozzo

From: Paolino Onofrio Monella <[email-masked]>
Date: Fri, 29 Nov 2013 20:34:02 +0100

Cari tutti,

vi giro notizia di un seminario di Andrea Cozzo:

Nell’ambito dell’attività didattica del dottorato, Andrea Cozzo  
(Università di Palermo) giovedì 5 dicembre 2013 alle ore 15,30 terrà  
un seminario sul tema: "Il filologo e il Satiro: Eur. fr. 210 Kannicht  
come pretesto per un dialogo su scienza filologica, bestie ed esseri  
umani". Il seminario si terrà nella Biblioteca Bruno Lavagnini (piano  
terra Corpo basso).

A presto,
Paolo Monella
---

Il mio indirizzo principale non è quello da cui sto scrivendo, ma   
[email-masked].

My favourite email address is [email-masked], not the one I am  
now writing from.